.em_widget {
    padding: 12px 13px;
    background: #fff;
    border-radius: 4px; 
    box-shadow: 0 1px 4px rgba(0,0,0,.2);
}

.em_widget_head {
    margin-bottom: 20px;
}

.em_widget_head span {
    font-size: 22px;
    font-family: Arial;
    font-weight: normal;
    color: #333;
    text-decoration: none;
    display: block;
    clear:both;
}

.em_widget_foot a {
    font-family: Arial;
    color: #8c0606;
    text-decoration: none;
    display: block;
    clear:both;
    text-align: center;
    font-size: 14px;
}

.em_widget_loading {
    display: block;
    clear: both;
    font-family: Arial;
    font-size: 14px;
    color: #555;
    padding: 10px 0;
    text-align:center;
}

.em_widget_slides li {
    background-image: none;
    padding-left: 0;
}
    
.em_widget_item {
    border-bottom: 1px solid #eee;
    padding: 0 0 10px 0;
    margin-bottom: 10px;
width: 100%;
display: table;
}

.em_widget_item_left_part {
width: 65px;
display: table-cell;
vertical-align: top;
}

.em_widget_item_right_part {
line-height: 14px;
padding-top: 16px;
padding-left: 10px;
display: table-cell;
vertical-align: top;
}

.em_widget_item_image {
display: block;
}

.em_widget_item_left_part .em_widget_item_image img {
width: 65px !important;
border-radius: 100%;
}
    
.em_widget_item_headline {
    font-size: 16px;
    line-height: 18px;
    font-family: Arial;
    font-weight: bold;
    color: #333;
    text-decoration: none;
    display: block;
    clear:both;
}

.em_widget_item_headline:hover {
    color: #8c0606;
    text-decoration: none;
}

.em_widget_item_location,
.em_widget_item_datedeath {
    display: inline;
    clear: both;
    font-family: Arial;
    font-size: 14px;
    color: #ccc;
    margin-right: 15px;
}

.em_widget_item_company {
    display: block;
    clear: both;
    font-family: Arial;
    font-size: 14px;
    color: #555;
    padding: 3px 0;
}

.em_widget .clearfix:before,
.em_widget .clearfix:after {
    content: " ";
    display: table;
}
.em_widget .clearfix:after {
    clear: both;
}